@charset "UTF-8";
/*--------------------------------------------------------------
# Function
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Base
--------------------------------------------------------------*/
html {
  background: #30353a; }
  html body {
    color: #333;
    text-align: center;
    font-family: "メイリオ", "Meiryo", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", sans-serif;
    font-size: 16px; }
    @media only screen and (min-width: 768px) {
      html body .sp-box {
        display: none; } }
    @media only screen and (max-width: 767px) {
      html body .pc-box {
        display: none; } }
    html body div:focus {
      outline: none; }
    html body img {
      max-width: 100%; }
    html body .small-txt {
      font-size: 0.8em; }
    html body h2 {
      font-size: 1.3em; }
    html body h3 {
      font-size: 1.1em; }
    html body h4 {
      font-size: 1em; }
    html body a {
      outline: none;
      color: #333; }
      html body a:hover {
        color: #333;
        text-decoration: none; }
        html body a:hover img {
          opacity: 0.8;
          filter: alpha(opacity=80);
          transition: 0.2s; }
      html body a:active {
        color: #333; }
      html body a:focus {
        color: #333;
        outline: none; }
      html body a:visited {
        color: #333; }
    html body input {
      max-width: 100%; }
    html body .btn a {
      display: inline-block;
      background: #66c32b;
      text-align: center;
      text-decoration: none;
      border-radius: 3px;
      padding: 0.5em 1em;
      font-size: 1.1em;
      font-weight: bold; }
      html body .btn a:hover {
        background: #509922;
        transition: 0.2s; }
    html body button, html body input, html body select, html body textarea {
      font-family: "メイリオ", "Meiryo", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", sans-serif;
      font-weight: 500; }

/*--------------------------------------------------------------
# Structure
--------------------------------------------------------------*/
body .site {
  background: #fff; }

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
body .site-header {
  position: relative;
  background: #FFF; }
  body .site-header .site-branding {
    width: 1200px;
    max-width: 90%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center; }
    body .site-header .site-branding .site-title {
      margin: 5px 0;
      padding: 0; }
      body .site-header .site-branding .site-title a img {
        width: 340px; }
      body .site-header .site-branding .site-title a:hover img {
        opacity: 1.0;
        filter: alpha(opacity=100); }
      @media only screen and (max-width: 869px) {
        body .site-header .site-branding .site-title {
          margin: 0.5rem 3.5rem 0.5rem 0; } }
    body .site-header .site-branding .header-contact .header-inquiry-btn {
      background: #ffdb47;
      font-weight: 900;
      padding: 0.5rem 1rem;
      border-radius: 0.3rem;
      font-size: 1.1rem;
      cursor: pointer; }
      body .site-header .site-branding .header-contact .header-inquiry-btn:hover {
        background: #ffd114;
        transition: 0.2s; }
    body .site-header .site-branding .header-contact .header-contact-ttl {
      vertical-align: middle;
      font-size: 0.8rem; }
    body .site-header .site-branding .header-contact .header-contact-tel {
      font-size: 1.8rem;
      color: #f7ac3b;
      vertical-align: middle;
      font-weight: bold; }
      body .site-header .site-branding .header-contact .header-contact-tel a {
        color: #f7ac3b;
        text-decoration: none; }
    @media only screen and (max-width: 869px) {
      body .site-header .site-branding .header-contact {
        display: none; } }

/*--------------------------------------------------------------
# Nav
--------------------------------------------------------------*/
@media only screen and (max-width: 869px) {
  .main-navigation .menu-toggle {
    position: absolute;
    top: 0.8em;
    right: 0.8em;
    text-align: center;
    background: #fff;
    padding: 0.3em 0.5em; }
    .main-navigation .menu-toggle i {
      font-size: 2em;
      display: block; }
  .main-navigation ul.nav-menu {
    border-top: 1px solid #ebf7fb; }
    .main-navigation ul.nav-menu li {
      background: rgba(235, 247, 251, 0.2);
      list-style: none;
      border-bottom: 1px solid #ebf7fb;
      display: block;
      width: 100%; }
      .main-navigation ul.nav-menu li a {
        padding: 0.7em 0;
        font-weight: normal;
        font-size: 1.1em; }
      .main-navigation ul.nav-menu li.nav-application {
        display: none; }
      .main-navigation ul.nav-menu li ul.sub-menu {
        top: 52px;
        background: #e8f4fa;
        text-align: center;
        width: 100%;
        display: block; }
        .main-navigation ul.nav-menu li ul.sub-menu li a {
          display: block;
          width: 100%; } }

@media only screen and (min-width: 870px) {
  .main-navigation {
    background: #fff;
    width: 100%;
    margin-left: 0;
    position: relative;
    border-top: 1px solid #eaeaea;
    border-bottom: 1px solid #eaeaea; }
    .main-navigation ul.nav-menu {
      width: 1200px;
      max-width: 90%;
      margin: 0 auto;
      display: flex;
      justify-content: space-around; }
      .main-navigation ul.nav-menu li a {
        text-decoration: none;
        font-size: 1.1em;
        font-weight: bold;
        padding: 0.8em 0.5em; }
        .main-navigation ul.nav-menu li a:hover {
          border-bottom: 0.3em solid #ffdb47;
          box-sizing: border-box;
          padding: 0.8em 0.5em 0.5em 0.5em; }
      .main-navigation ul.nav-menu li.nav-application {
        cursor: pointer;
        font-weight: bold;
        background: #ffdb47;
        border-radius: 3px;
        padding: 0 1em;
        color: #333; }
        .main-navigation ul.nav-menu li.nav-application a:hover {
          border: none; }
        .main-navigation ul.nav-menu li.nav-application:hover {
          background: #ffd114;
          transition: 0.2s; }
        .main-navigation ul.nav-menu li.nav-application.on {
          background: #ffd114; }
      .main-navigation ul.nav-menu ul.sub-menu {
        top: 54px;
        background: #fff; } }

@media only screen and (min-width: 870px) and (max-width: 899px) {
  .main-navigation ul.nav-menu {
    max-width: 100%; } }

@media only screen and (max-width: 380px) {
  .main-navigation .menu-toggle {
    top: 0.5em;
    right: 0.5em; }
    .main-navigation .menu-toggle i {
      font-size: 1.8em; } }

@media only screen and (min-width: 870px) {
  .is-fixed .main-navigation {
    position: fixed;
    width: 100%;
    z-index: 10000;
    top: 0;
    left: 0; }
  .is-fixed.admin-bar .main-navigation {
    top: 32px; } }

.contact-box {
  display: none;
  width: 100%;
  z-index: 900;
  background: rgba(255, 219, 71, 0.9); }
  .contact-box .contact-box-list-item-tel a {
    font-size: 2rem;
    font-weight: 900;
    display: block;
    padding: 0.5rem 0;
    text-decoration: none; }
    .contact-box .contact-box-list-item-tel a:hover {
      color: #f7ac3b;
      transition: 0.2s; }
  .contact-box .contact-box-content {
    width: 1200px;
    max-width: 90%;
    margin: 0 auto;
    max-width: 100%;
    border-radius: 3px;
    padding: 1rem;
    position: relative; }
    @media only screen and (min-width: 768px) {
      .contact-box .contact-box-content .contact-box-list {
        display: flex; }
        .contact-box .contact-box-content .contact-box-list .contact-box-list-item {
          width: 31%; }
          .contact-box .contact-box-content .contact-box-list .contact-box-list-item .contact-box-list-item-title img {
            height: 90px; }
          .contact-box .contact-box-content .contact-box-list .contact-box-list-item .contact-box-list-item-note {
            height: 4rem; } }
    .contact-box .contact-box-content .contact-box-list .contact-box-list-item {
      margin: 2% 1%;
      background: #fff;
      border-radius: 5px;
      padding: 1rem; }
      .contact-box .contact-box-content .contact-box-list .contact-box-list-item .contact-box-list-item-inquiry {
        font-size: 0.8rem; }
      .contact-box .contact-box-content .contact-box-list .contact-box-list-item .contact-box-list-item-note {
        text-align: left; }
      .contact-box .contact-box-content .contact-box-list .contact-box-list-item .contact-box-list-item-btn {
        text-align: center;
        margin: 1rem auto; }
        .contact-box .contact-box-content .contact-box-list .contact-box-list-item .contact-box-list-item-btn a {
          display: block;
          background: #66c32b;
          color: #fff;
          text-decoration: none;
          padding: 0.5rem 1rem;
          box-sizing: border-box;
          font-size: 1.2rem;
          border-bottom: 2px solid #5bae26;
          border-right: 2px solid #5bae26;
          position: relative; }
          .contact-box .contact-box-content .contact-box-list .contact-box-list-item .contact-box-list-item-btn a:hover {
            background: #509922;
            transition: 0.2s; }
        .contact-box .contact-box-content .contact-box-list .contact-box-list-item .contact-box-list-item-btn.btn2 a {
          background: #67defb;
          border-bottom: 2px solid #4ed9fa;
          border-right: 2px solid #4ed9fa; }
          .contact-box .contact-box-content .contact-box-list .contact-box-list-item .contact-box-list-item-btn.btn2 a:hover {
            background: #35d3fa;
            transition: 0.2s; }
      @media only screen and (min-width: 768px) and (max-width: 870px) {
        .contact-box .contact-box-content .contact-box-list .contact-box-list-item .contact-box-list-item-title {
          font-size: 1rem; }
        .contact-box .contact-box-content .contact-box-list .contact-box-list-item .contact-box-list-item-tel {
          font-size: 1.2rem; }
        .contact-box .contact-box-content .contact-box-list .contact-box-list-item .contact-box-list-item-btn a {
          font-size: 1rem; } }
      @media only screen and (min-width: 871px) and (max-width: 1199px) {
        .contact-box .contact-box-content .contact-box-list .contact-box-list-item .contact-box-list-item-tel {
          font-size: 1.5rem; }
        .contact-box .contact-box-content .contact-box-list .contact-box-list-item .contact-box-list-item-note {
          height: 6rem; } }
    .contact-box .contact-box-content .contact-box-other-item {
      margin: 0% 1% 2% 1%;
      background: #fff;
      border-radius: 5px;
      padding: 1rem; }
      .contact-box .contact-box-content .contact-box-other-item .contact-box-list-item-title {
        margin: 0 auto; }
    .contact-box .contact-box-content .contact-box-btn {
      text-align: center;
      margin: 1rem auto; }
      .contact-box .contact-box-content .contact-box-btn a {
        background: #66c32b;
        color: #fff;
        text-decoration: none;
        padding: 1rem 2rem;
        font-size: 1.5rem;
        border-bottom: 2px solid #5bae26;
        border-right: 2px solid #5bae26;
        position: relative; }
        .contact-box .contact-box-content .contact-box-btn a:hover {
          background: #62bb29;
          top: 2px;
          left: 2px;
          transition: 0.2s; }
    .contact-box .contact-box-content .contact-box-close {
      position: absolute;
      bottom: 5px;
      right: 10px;
      width: 20px; }
      .contact-box .contact-box-content .contact-box-close .contact-box-close-btn {
        cursor: pointer;
        opacity: 0.8;
        filter: alpha(opacity=80); }
        .contact-box .contact-box-content .contact-box-close .contact-box-close-btn:hover {
          opacity: 1.0;
          filter: alpha(opacity=100);
          transition: 0.2s; }

.admin-bar .contact-box {
  top: 150px; }

@media only screen and (min-width: 768px) {
  .is-fixed .contact-box {
    position: fixed;
    top: 50px; } }

/*--------------------------------------------------------------
# breadcrumb
--------------------------------------------------------------*/
.breadcrumb {
  padding: 0.6em 0; }
  .breadcrumb ul.path {
    width: 980px;
    max-width: 90%;
    margin: 0 auto;
    font-size: 0.8em;
    padding: 0; }
    .breadcrumb ul.path li {
      list-style: none;
      padding: 0;
      display: inline; }

/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/
.content-area {
  text-align: left;
  word-wrap: break-word;
  word-break: break-all; }
  .content-area .hentry {
    margin: 0 auto; }
  .content-area .site-main {
    position: relative; }
    .content-area .site-main .entry-header {
      position: relative;
      background: #eaeaea; }
      .content-area .site-main .entry-header .entry-title {
        width: 100%;
        text-align: center;
        font-size: 1.7rem;
        font-weight: bold;
        padding: 2rem 0;
        margin: 0; }
      @media only screen and (max-width: 767px) {
        .content-area .site-main .entry-header .entry-title {
          padding: 0.8em 0;
          font-size: 1.2em;
          font-weight: normal; } }
    .content-area .site-main .entry-footer {
      width: 980px;
      max-width: 90%;
      margin: 0 auto;
      margin: 2rem auto; }
    .content-area .site-main .entry-content {
      width: 980px;
      max-width: 90%;
      margin: 0 auto;
      margin: 2rem auto; }
      .content-area .site-main .entry-content h2 {
        border-top: 1px solid #facb85;
        border-bottom: 1px solid #facb85;
        padding: 0.8rem 0;
        margin: 2.5rem 0 1rem 0;
        line-height: 1.5rem; }
      .content-area .site-main .entry-content h3 {
        color: #195090;
        line-height: 1.5rem;
        background: #f7f7f7;
        padding: 0.5rem;
        border-radius: 2px;
        margin: 1.5rem 0 0.5rem 0; }
      .content-area .site-main .entry-content h4 {
        line-height: 1.2rem;
        margin: 1.2rem 0 0.5rem 0;
        border-left: 5px solid #f7ac3b;
        padding-left: 8px;
        display: inline-block; }
        .content-area .site-main .entry-content h4.noborder {
          border: none; }
      .content-area .site-main .entry-content h5 {
        color: #195090;
        font-size: 1rem;
        margin: 1rem 0 0.5rem 0;
        line-height: 1.2rem;
        display: inline-block; }
      .content-area .site-main .entry-content p {
        margin: 0 0 0.6rem 0; }
      .content-area .site-main .entry-content blockquote {
        background: #f7f7f7;
        margin: 0.5rem 0;
        padding: 0.5rem 0.5rem 0.2rem 0.5rem;
        border: 1px solid #eaeaea;
        border-radius: 5px; }
      .content-area .site-main .entry-content ul {
        margin: 0.6rem 0;
        padding: 0; }
        .content-area .site-main .entry-content ul li {
          list-style: none;
          line-height: 1.2rem;
          padding-left: 1.3rem;
          margin: 0 0 0.5rem 0; }
          .content-area .site-main .entry-content ul li:before {
            content: '●';
            color: #eaeaea;
            font-size: 0.8rem;
            margin-left: -1rem;
            padding-right: 0.3rem; }
      .content-area .site-main .entry-content ol {
        margin: 0.6rem 0;
        padding: 0 0 0 1rem; }
        .content-area .site-main .entry-content ol li {
          margin: 0 0 0.5rem 0;
          line-height: 1.2rem; }
      .content-area .site-main .entry-content img {
        max-width: 100%; }
        .content-area .site-main .entry-content img.width100 {
          width: 100%; }
      .content-area .site-main .entry-content hr {
        background-color: #eaeaea;
        margin: 1.5rem 0; }
      .content-area .site-main .entry-content strong {
        color: #ff2424; }
      .content-area .site-main .entry-content .text-left {
        text-align: left; }
      .content-area .site-main .entry-content .text-right {
        text-align: right; }
      .content-area .site-main .entry-content .text-center {
        text-align: center; }
      .content-area .site-main .entry-content .text-justify {
        text-align: justify; }
      .content-area .site-main .entry-content a.btn {
        display: inline-block;
        background: #66c32b;
        border-radius: 3px;
        padding: 0.6rem 2rem;
        margin: 1rem 1rem 1rem 0;
        color: #fff;
        text-decoration: none;
        text-align: center; }
        @media only screen and (max-width: 767px) {
          .content-area .site-main .entry-content a.btn {
            margin: 1rem auto; } }
        .content-area .site-main .entry-content a.btn:hover {
          background: #55a224;
          transition: 0.2s; }
      .content-area .site-main .entry-content a.btn2 {
        display: inline-block;
        background: #67defb;
        border-radius: 3px;
        padding: 0.6rem 2rem;
        margin: 1rem 1rem 1rem 0;
        color: #fff;
        text-decoration: none;
        text-align: center; }
        @media only screen and (max-width: 767px) {
          .content-area .site-main .entry-content a.btn2 {
            margin: 1rem auto; } }
        .content-area .site-main .entry-content a.btn2:hover {
          background: #3fd5fa;
          transition: 0.2s; }
      .content-area .site-main .entry-content a.btn-enter {
        display: inline-block;
        background: #ffdb47;
        border-radius: 3px;
        padding: 0.6rem 2rem;
        margin: 1rem 1rem 1rem 0;
        color: #333;
        font-weight: bold;
        text-decoration: none;
        text-align: center; }
        @media only screen and (max-width: 767px) {
          .content-area .site-main .entry-content a.btn-enter {
            margin: 1rem auto; } }
        .content-area .site-main .entry-content a.btn-enter:hover {
          background: #ffd31e;
          transition: 0.2s; }
      .content-area .site-main .entry-content .gray-box {
        background: url(./images/bg_gray.png);
        border-radius: 3px;
        padding: 0.6rem 0.8rem;
        margin: 1rem auto;
        text-align: center; }
      .content-area .site-main .entry-content .blue-box {
        background: #ebf7fb;
        border-radius: 3px;
        padding: 0.6rem 0.8rem;
        margin: 1rem auto;
        text-align: center; }
      @media only screen and (max-width: 767px) {
        .content-area .site-main .entry-content .alignright, .content-area .site-main .entry-content .alignleft {
          display: block;
          float: none;
          margin: 0.5em auto; } }
      .content-area .site-main .entry-content table {
        border-top: 1px solid #eaeaea;
        border-left: 1px solid #eaeaea; }
        .content-area .site-main .entry-content table tr th {
          padding: 0.5em;
          background: #f7f7f7;
          border-bottom: 1px solid #eaeaea;
          border-right: 1px solid #eaeaea; }
        .content-area .site-main .entry-content table tr td {
          padding: 0.8em;
          box-sizing: border-box;
          border-bottom: 1px solid #eaeaea;
          border-right: 1px solid #eaeaea; }
        @media only screen and (min-width: 768px) {
          .content-area .site-main .entry-content table tr th {
            min-width: 180px; } }
        @media only screen and (max-width: 767px) {
          .content-area .site-main .entry-content table tr {
            width: 100%;
            display: block;
            border-bottom: 1px solid #eaeaea;
            border-right: 1px solid #eaeaea; }
            .content-area .site-main .entry-content table tr th, .content-area .site-main .entry-content table tr td {
              padding: 0.5em;
              width: 100%;
              display: block;
              box-sizing: border-box;
              border: none; } }
    .content-area .site-main .accordion {
      cursor: pointer; }
    .content-area .site-main .accordion-content {
      display: none; }
      .content-area .site-main .accordion-content.first {
        display: block; }
    .content-area .site-main .mw_wp_form {
      width: 800px;
      max-width: 100%;
      margin: 2em auto; }
      .content-area .site-main .mw_wp_form .form-item {
        padding: 0.3em 0;
        border-bottom: 1px dotted #eaeaea; }
        .content-area .site-main .mw_wp_form .form-item .must {
          color: #ff2424;
          font-size: 0.8em;
          font-weight: normal; }
        .content-area .site-main .mw_wp_form .form-item .error {
          color: #ff2424; }
        @media only screen and (min-width: 768px) {
          .content-area .site-main .mw_wp_form .form-item {
            display: flex; }
            .content-area .site-main .mw_wp_form .form-item .form-ttl {
              width: 30%; }
            .content-area .site-main .mw_wp_form .form-item .form-content {
              width: 70%; } }
        .content-area .site-main .mw_wp_form .form-item .form-ttl {
          background: #eaeaea;
          padding: 0.6em 0.4rem;
          box-sizing: border-box;
          position: relative;
          font-weight: bold; }
          .content-area .site-main .mw_wp_form .form-item .form-ttl.must-ttl {
            background: #fff0f0; }
          .content-area .site-main .mw_wp_form .form-item .form-ttl .must {
            position: absolute;
            right: 0.5em;
            top: 1em; }
        .content-area .site-main .mw_wp_form .form-item .form-content {
          padding: 0.4em 0.7em;
          box-sizing: border-box; }
          .content-area .site-main .mw_wp_form .form-item .form-content .form-content-box {
            margin: 0.5em 0; }
          .content-area .site-main .mw_wp_form .form-item .form-content input {
            max-width: 100%; }
          .content-area .site-main .mw_wp_form .form-item .form-content select {
            height: 2em; }
          .content-area .site-main .mw_wp_form .form-item .form-content .note {
            margin: 0 0.5em; }
            .content-area .site-main .mw_wp_form .form-item .form-content .note.first-note {
              margin-left: 0; }
      .content-area .site-main .mw_wp_form .form-submit {
        text-align: center; }
        @media only screen and (min-width: 768px) {
          .content-area .site-main .mw_wp_form .form-submit {
            display: flex;
            margin: 2rem auto; } }
        .content-area .site-main .mw_wp_form .form-submit input {
          font-size: 1.4em;
          width: 300px;
          max-width: 100%;
          height: 2.6em;
          background: #66c32b;
          border-color: #66c32b;
          font-weight: normal;
          color: #fff;
          margin: 0.5em auto;
          border-radius: 0; }
          .content-area .site-main .mw_wp_form .form-submit input:hover {
            background: rgba(102, 195, 43, 0.8);
            transition: 0.2s; }
          .content-area .site-main .mw_wp_form .form-submit input.prev {
            background: #eaeaea;
            border-color: #ddd;
            color: #333; }
            .content-area .site-main .mw_wp_form .form-submit input.prev:hover {
              background: #d1d1d1;
              transition: 0.2s; }
      .content-area .site-main .mw_wp_form.mw_wp_form_complete {
        margin: 3em auto;
        padding: 2em;
        border: 1px solid #66c32b; }
    .content-area .site-main .tab-list, .content-area .site-main .page-list {
      border: 1px solid #eaeaea;
      border-radius: 10px; }
      .content-area .site-main .tab-list .tab-btn, .content-area .site-main .page-list .tab-btn {
        border-radius: 10px;
        overflow: hidden; }
        @media only screen and (min-width: 768px) {
          .content-area .site-main .tab-list .tab-btn, .content-area .site-main .page-list .tab-btn {
            display: flex;
            justify-content: space-around; }
            .content-area .site-main .tab-list .tab-btn .tab-btn-item, .content-area .site-main .page-list .tab-btn .tab-btn-item {
              border-left: 1px solid #d1d1d1; }
              .content-area .site-main .tab-list .tab-btn .tab-btn-item:first-child, .content-area .site-main .page-list .tab-btn .tab-btn-item:first-child {
                border-left: none; } }
        @media only screen and (max-width: 767px) {
          .content-area .site-main .tab-list .tab-btn .tab-btn-item, .content-area .site-main .page-list .tab-btn .tab-btn-item {
            border-top: 1px solid #d1d1d1; }
            .content-area .site-main .tab-list .tab-btn .tab-btn-item:first-child, .content-area .site-main .page-list .tab-btn .tab-btn-item:first-child {
              border-top: none; } }
        .content-area .site-main .tab-list .tab-btn .tab-btn-item, .content-area .site-main .page-list .tab-btn .tab-btn-item {
          display: block;
          background: #eaeaea;
          width: 100%;
          text-align: center;
          padding: 1em 0;
          font-size: 1.1em;
          font-weight: bold;
          cursor: pointer;
          text-decoration: none; }
          .content-area .site-main .tab-list .tab-btn .tab-btn-item.select, .content-area .site-main .page-list .tab-btn .tab-btn-item.select {
            background: #f7ac3b;
            transition: 0.5s; }
          .content-area .site-main .tab-list .tab-btn .tab-btn-item:hover, .content-area .site-main .page-list .tab-btn .tab-btn-item:hover {
            background: #d1d1d1;
            transition: 0.2s; }
    @media only screen and (min-width: 768px) {
      .content-area .site-main .flex-box {
        max-width: 100%;
        display: flex;
        flex-wrap: wrap;
        -webkit-flex-wrap: wrap; }
        .content-area .site-main .flex-box .box-child {
          width: 48%;
          margin: 1% 1%; }
          .content-area .site-main .flex-box .box-child.box-child-40 {
            width: 38%;
            margin: 1% 1%; }
          .content-area .site-main .flex-box .box-child.box-child-60 {
            width: 58%;
            margin: 1% 1%; }
          .content-area .site-main .flex-box .box-child.box-child-30 {
            width: 31%;
            margin: 1% 1%; }
          .content-area .site-main .flex-box .box-child.box-child-70 {
            width: 65%;
            margin: 1% 1%; }
          .content-area .site-main .flex-box .box-child.box-child-20 {
            width: 20%;
            margin: 1% 1%; }
          .content-area .site-main .flex-box .box-child.box-child-80 {
            width: 75%;
            margin: 1% 1%; } }
    .content-area .site-main .no-entry {
      margin: 2rem auto 4rem auto; }
    .content-area .site-main .wp-pagenavi {
      margin: 1rem auto;
      text-align: center; }
      .content-area .site-main .wp-pagenavi span, .content-area .site-main .wp-pagenavi a {
        padding: 0.2rem 0.4rem; }
        .content-area .site-main .wp-pagenavi span.current, .content-area .site-main .wp-pagenavi a.current {
          border-color: #BFBFBF;
          font-weight: normal;
          background: #ececec;
          color: #717171; }
        .content-area .site-main .wp-pagenavi span.nextpostslink, .content-area .site-main .wp-pagenavi span.previouspostslink, .content-area .site-main .wp-pagenavi a.nextpostslink, .content-area .site-main .wp-pagenavi a.previouspostslink {
          border: none; }

/*--------------------------------------------------------------
# Pagetop
--------------------------------------------------------------*/
.pagetop {
  position: fixed;
  right: 1em;
  bottom: 1em;
  width: 40px;
  height: 40px; }
  .pagetop a {
    display: block;
    width: 40px;
    height: 40px;
    background: #eaeaea;
    text-decoration: none;
    text-align: center;
    font-size: 2em;
    line-height: 0;
    border-radius: 50%; }
    .pagetop a:hover {
      background: #d1d1d1;
      transition: 0.2s; }
  @media only screen and (min-width: 768px) {
    .pagetop {
      width: 50px;
      height: 50px;
      right: 2em;
      bottom: 2em; }
      .pagetop a {
        width: 50px;
        height: 50px;
        padding-top: 0.2em;
        box-sizing: border-box; } }

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.site-footer {
  background: #30353a; }
  .site-footer .footer-nav {
    background: #eaeaea; }
    .site-footer .footer-nav .footer-nav-content {
      width: 1200px;
      max-width: 90%;
      margin: 0 auto;
      text-align: left; }
      @media only screen and (min-width: 768px) {
        .site-footer .footer-nav .footer-nav-content {
          display: flex;
          -webkit-flex-pack: justify;
          justify-content: space-between;
          align-items: center; } }
      .site-footer .footer-nav .footer-nav-content ul {
        padding: 0;
        margin: 0; }
        .site-footer .footer-nav .footer-nav-content ul li {
          margin: 0;
          list-style: none;
          display: inline-block;
          list-style: none; }
          .site-footer .footer-nav .footer-nav-content ul li a {
            text-decoration: none;
            color: #333;
            font-size: 0.8rem; }
            .site-footer .footer-nav .footer-nav-content ul li a:hover {
              text-decoration: underline; }
          .site-footer .footer-nav .footer-nav-content ul li:after {
            content: '|';
            margin: 0 0.2rem; }
          .site-footer .footer-nav .footer-nav-content ul li:last-child:after {
            content: '.';
            margin: 0;
            color: #ebf7fb; }
  .site-footer .footer-content .footer-sitemap {
    width: 1200px;
    max-width: 90%;
    margin: 0 auto;
    color: #fff;
    font-size: 0.9rem;
    text-align: left; }
    .site-footer .footer-content .footer-sitemap a {
      color: #fff;
      text-decoration: none; }
      .site-footer .footer-content .footer-sitemap a:hover {
        text-decoration: underline; }
    .site-footer .footer-content .footer-sitemap .footer-sitemap-box-title {
      margin: 0.3rem 0;
      padding: 0;
      font-size: 0.9rem;
      font-weight: normal; }
    @media only screen and (min-width: 768px) {
      .site-footer .footer-content .footer-sitemap .footer-sitemap-box-content {
        display: flex;
        -webkit-flex-pack: justify;
        justify-content: space-between;
        align-items: flex-start; }
        .site-footer .footer-content .footer-sitemap .footer-sitemap-box-content .footer-sitemap-box-content-box {
          max-width: 18%;
          margin: 1%; } }
    .site-footer .footer-content .footer-sitemap .footer-sitemap-box-content .footer-sitemap-box-content-box-title {
      margin: 0.6rem 0 0.3rem 0;
      padding: 0;
      font-size: 0.9rem;
      font-weight: normal;
      line-height: 1.2rem; }
    .site-footer .footer-content .footer-sitemap .footer-sitemap-box-content .footer-sitemap-box-content-box-icon {
      display: flex;
      align-items: flex-start; }
      @media only screen and (max-width: 767px) {
        .site-footer .footer-content .footer-sitemap .footer-sitemap-box-content .footer-sitemap-box-content-box-icon {
          text-align: center;
          margin: 1rem auto; } }
      .site-footer .footer-content .footer-sitemap .footer-sitemap-box-content .footer-sitemap-box-content-box-icon img {
        width: 150px;
        height: auto;
        margin-right: 0.5rem;
        border-radius: 5px; }
        @media only screen and (max-width: 1000px) {
          .site-footer .footer-content .footer-sitemap .footer-sitemap-box-content .footer-sitemap-box-content-box-icon img {
            width: 120px; } }
    .site-footer .footer-content .footer-sitemap .footer-sitemap-box-content ul {
      margin: 0 0 0 1rem;
      padding: 0;
      font-size: 0.8rem; }
    .site-footer .footer-content .footer-sitemap .footer-sitemap-box-content p {
      font-size: 0.8rem;
      margin: 0.3rem 0; }
    @media only screen and (max-width: 767px) {
      .site-footer .footer-content .footer-sitemap .footer-sitemap-box-content ul {
        margin: 0 0 0 2rem; }
      .site-footer .footer-content .footer-sitemap .footer-sitemap-box-content p {
        margin: 0.3rem 0 0.8rem 1rem; } }
    .site-footer .footer-content .footer-sitemap .footer-sitemap-box01 {
      margin: 1rem auto 0.5rem auto;
      border-bottom: 1px solid #fff;
      padding-bottom: 1%; }
  .site-footer .site-info {
    background: #30353a;
    text-align: center;
    padding: 1em 0; }
